Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2666 - Percent characters need escaping in WindowMaker mode
Summary: Percent characters need escaping in WindowMaker mode
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wmconfig
Version: 5.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-08 19:44 UTC by danf
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-02-15 17:27:27 UTC


Attachments (Terms of Use)

Description danf 1999-05-08 19:44:13 UTC
When generating WindowMaker menus, percent characters need
backslash escaping in the EXEC output line. e.g. a
/etc/X11/wmconfig file containing:

fooview exec "xgetfile -exec 'viewfax %s ' &"

should generate a line like:

"Foo viewer" EXEC xgetfile -exec 'viewfax \%s ' &

Comment 1 Preston Brown 2000-02-15 17:27:59 UTC
AnotherLevel/WMConfig are deprecated for 6.2 and later; further feature
development will not occur.


Note You need to log in before you can comment on or make changes to this bug.